.content {
    margin: 10vh 0 0 2rem;
}

.qr-content {
    width: 80vw;
    height: 80vh;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.qr {
    width: 350px;
    height: 350px;
}

.waiting-svg {
    height: 40vh;
    width: 80vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    > svg {
        width: 150px;
        height: 150px;
    }
}
